package com.xwkj.jcjcgz.mvp.model.entity;

public class AddressEntity {

    /**
     * resourceRegionalismCode : 220000000000
     * resourceAddress : http://20.25.0.5:8081/drs/ppc/v1/appQuery.do
     * resourceId : 220000000000-3-0100-74b66b22b1524937ac713c10489a55fc
     * resourceServiceType : 10
     */

    private String resourceRegionalismCode;
    private String resourceAddress;
    private String resourceId;
    private String resourceServiceType;

    public String getResourceRegionalismCode() {
        return resourceRegionalismCode;
    }

    public void setResourceRegionalismCode(String resourceRegionalismCode) {
        this.resourceRegionalismCode = resourceRegionalismCode;
    }

    public String getResourceAddress() {
        return resourceAddress;
    }

    public void setResourceAddress(String resourceAddress) {
        this.resourceAddress = resourceAddress;
    }

    public String getResourceId() {
        return resourceId;
    }

    public void setResourceId(String resourceId) {
        this.resourceId = resourceId;
    }

    public String getResourceServiceType() {
        return resourceServiceType;
    }

    public void setResourceServiceType(String resourceServiceType) {
        this.resourceServiceType = resourceServiceType;
    }
}
